<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block links %}
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="{% static '/css/general.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static '/css/onboarding.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static '/css/settings.css' %}" />
<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
</script>
{% endblock %}


{% block body %}

<body class="d-flex flex-column min-vh-100">
    <main class="home-body flex-fill">
        <a class="setting-btn-purple" href="{% url 'settings' %}"><span class="material-icons">&#xe5cb;</span> Back</a><br><br>
        <h2>
            Settings
        </h2>
        <h3>
            Screen
        </h3>
        　　　<img src="{% static '/image/big-screen.png' %}" style="max-width: 90px;">　　　　
        <img src="{% static '/image/small-screen.png' %}" style="max-width: 90px;">
        <p>
            　　　　　Big　　　　　　　　Small
        </p>

        <h3>
            Text - Icons
        </h3>
        <ul>
            <li class="options-li">
                <input type="radio" id="text-small" name="text-selector">
                <label id="text-small" for="text-small">Small</label>
                <div class="check">
                    <div class="inside"></div>
                </div>
            </li>
            <li class="options-li">
                <input type="radio" id="text-big" name="text-selector" checked>
                <label id="text-big" for="text-big">Big</label>
                <div class="check">
                    <div class="inside"></div>
                </div>
            </li>
        </ul>
        <br><br><br><br><br><br><br><br>
        <h3>
            Post Frame
        </h3>
        <ul>
            <li class="options-li">
                <input type="radio" id="frame-small" name="frame-selector">
                <label id="frame-small" for="frame-small">Small</label>
                <div class="check">
                    <div class="inside"></div>
                </div>
            </li>
            <li class="options-li">
                <input type="radio" id="frame-big" name="frame-selector" checked>
                <label id="frame-big" for="frame-big">Big</label>
                <div class="check">
                    <div class="inside"></div>
                </div>
            </li>
        </ul>
    </main>
    <br><br><br><br><br><br><br><br><br><br><br><br>
</body>


{% endblock %}